Imports System.Collections.Generic

Namespace Database.Base

    ''' <summary>
    ''' Contains the entire database schema
    ''' </summary>
    Public Class DatabaseSchema
        Public Tables As List(Of TableSchema) = New List(Of TableSchema)()
        Public Views As List(Of ViewSchema) = New List(Of ViewSchema)()
    End Class
End NameSpace